Skip to navigation

DeleteCaptiveRecipientsSignatures

View as Markdown

This method deletes the signature for one or more captive recipient records; it is primarily used for testing. This provides a way to reset the signature associated with a ClientUserId so a new signature can be created the next time the ClientUserId is used.

Schema

Name / TypeDescription
ClientUserId
String
The sender created value associated with the captive recipient.
UserName
String
The user name associated with the captive recipient.
Email String
String
The email address associated with the captive recipient.

The response returns the captive recipient information and either a success or failure. If the call fails, error information is provided.

POST /api/3.0/dsapi.asmx HTTP/1.1
Host: docusign.net
Content-Type: text/xml; charset=utf-8
Content-Length: length
SOAPAction: "http://www.docusign.net/API/3.0/DeleteCaptiveRecipientsSignatures"
<?xml version="1.0" encoding="utf-8"?>
<soap:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/">
<soap: Body>
<DeleteCaptiveRecipientsSignatures xmlns="http://www.docusign.net/API/3.0">
<AccountId>string</AccountId>
<Arg>
<CaptiveRecipients>
<CaptiveRecipient>
<ClientUserId>string</ClientUserId>
<UserName>string</UserName>
<Email>string</Email>
</CaptiveRecipient>
<CaptiveRecipient>
<ClientUserId>string</ClientUserId>
<UserName>string</UserName>
<Email>string</Email>
</CaptiveRecipient>
</CaptiveRecipients>
</Arg>
</DeleteCaptiveRecipientsSignatures>
</soap:Body>
</soap:Envelope>